Debian Bug report logs - #307913
RM: libgtop -- RoM; Superseded by libgtop2

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: TazForEver@dlfp.org

Date: Fri, 6 May 2005 13:03:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Sebastien Bacher <seb128@debian.org>:
Bug#307913; Package libgtop1. Full text and rfc822 format available.

Acknowledgement sent to TazForEver@dlfp.org:
New Bug report received and forwarded. Copy sent to Sebastien Bacher <seb128@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Benoît Dejean <TazForEver@dlfp.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: please drop libgtop1
Date: Fri, 06 May 2005 14:51:07 +0200
Package: libgtop1
Severity: normal

Reverse Depends:
  libgtop-dev
  libgtop-daemon

+

2001-10-26  Kevin Vandersloot <kfv101@psu.edu>

        * up version to 1.0.13


RIP libgtop1 :D

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: powerpc (ppc)
Kernel: Linux 2.6.11-powerpc
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to fr_FR.UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, Sebastien Bacher <seb128@debian.org>:
Bug#307913; Package libgtop1. Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
Extra info received and forwarded to list. Copy sent to Sebastien Bacher <seb128@debian.org>. Full text and rfc822 format available.

Message #10 received at 307913@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: Benoît Dejean <TazForEver@dlfp.org>, 307913@bugs.debian.org, control@bugs.debian.org
Subject: RM: libgtop
Date: Sat, 11 Jun 2005 18:42:47 +0200
retitle 307913 RM: libgtop source package
# not reassigning yet
thanks

        Hi,

 The "libgtop" source package has the following binary packages:
 libgtop-daemon, libgtop1, libgtop-dev.

 "libgtop" is superseded by "libgtop2" (which holds libgtop2-5,
 and libgtop2-dev).

 There are no reverse depends on the libgtop binary packages outside of
 themselves.  The source packages wmufo and gkrellm build-depends on
 libgtop-dev, wmufo is being QA-uploaded right now, gkrellm probably
 doesn't need it, I'm filing a bug for that.

  Bye,

-- 
Loïc Minier <lool@dooz.org>
"Neutral President: I have no strong feelings one way or the other."



Changed Bug title. Request was from Loïc Minier <lool@dooz.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Sebastien Bacher <seb128@debian.org>:
Bug#307913; Package libgtop1. Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
Extra info received and forwarded to list. Copy sent to Sebastien Bacher <seb128@debian.org>. Full text and rfc822 format available.

Message #17 received at 307913@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: Benoît Dejean <TazForEver@dlfp.org>, 307913@bugs.debian.org, control@bugs.debian.org, ftp.debian.org@packages.debian.org
Subject: RM: libgtop
Date: Sat, 11 Jun 2005 20:06:01 +0200
reassign 307913 ftp.debian.org
thanks

        Hi,

 Removal seems ok now, I've filed #313070 against gkrellm.

 See my message below for details:

On Sat, Jun 11, 2005, Loïc Minier wrote:
>  The "libgtop" source package has the following binary packages:
>  libgtop-daemon, libgtop1, libgtop-dev.
>  "libgtop" is superseded by "libgtop2" (which holds libgtop2-5,
>  and libgtop2-dev).
>  There are no reverse depends on the libgtop binary packages outside of
>  themselves.  The source packages wmufo and gkrellm build-depends on
>  libgtop-dev, wmufo is being QA-uploaded right now, gkrellm probably
>  doesn't need it, I'm filing a bug for that.

   Regards,
-- 
Loïc Minier <lool@dooz.org>
"Neutral President: I have no strong feelings one way or the other."



Bug reassigned from package `libgtop1' to `ftp.debian.org'. Request was from Loïc Minier <lool@dooz.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#307913; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #24 received at 307913@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Loïc Minier <lool@dooz.org>, 307913@bugs.debian.org
Cc: Benoît Dejean <TazForEver@dlfp.org>, control@bugs.debian.org, Sebastien Bacher <seb128@debian.org>
Subject: Re: RM: libgtop
Date: Tue, 14 Jun 2005 00:19:31 +0200
retitle 307913 RM: libgtop -- Ro??; Superseded by libgtop2
tags 307913 moreinfo
thanks

On Sat, Jun 11, 2005 at 08:06:01PM +0200, Loïc Minier wrote:
> reassign 307913 ftp.debian.org
> thanks
> 
>         Hi,
> 
>  Removal seems ok now, I've filed #313070 against gkrellm.
> 
>  See my message below for details:

Right, two issues:

1) the maintainer didn't respond yet. Sebastien, what's your opinion on
this removal?
2) the gkrellm bug is hardly cold yet, the maintainer should be left
with at least a chance to prevent his package from becoming RC buggy at
once.

Therefore, tagging moreinfo for now.
 
> On Sat, Jun 11, 2005, Loïc Minier wrote:
> >  The "libgtop" source package has the following binary packages:
> >  libgtop-daemon, libgtop1, libgtop-dev.
> >  "libgtop" is superseded by "libgtop2" (which holds libgtop2-5,
> >  and libgtop2-dev).
> >  There are no reverse depends on the libgtop binary packages outside of
> >  themselves.  The source packages wmufo and gkrellm build-depends on
> >  libgtop-dev, wmufo is being QA-uploaded right now, gkrellm probably
> >  doesn't need it, I'm filing a bug for that.

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: moreinfo Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#307913; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Sebastien Bacher <seb128@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #33 received at 307913@bugs.debian.org (full text, mbox):

From: Sebastien Bacher <seb128@debian.org>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: Loïc Minier <lool@dooz.org>, 307913@bugs.debian.org, Benoît Dejean <TazForEver@dlfp.org>
Subject: Re: RM: libgtop
Date: Tue, 14 Jun 2005 00:39:58 +0200
Le mardi 14 juin 2005 à 00:19 +0200, Jeroen van Wolffelaar a écrit :

> 1) the maintainer didn't respond yet. Sebastien, what's your opinion on
> this removal?

Loïc should have mentionned than we have discussed than on IRC and than
we agreed on that :)



Cheers,

Sebastien Bacher





Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#307913; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #38 received at 307913@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: 307913@bugs.debian.org, Benoît Dejean <TazForEver@dlfp.org>, control@bugs.debian.org, Sebastien Bacher <seb128@debian.org>
Subject: Re: RM: libgtop
Date: Wed, 15 Jun 2005 07:32:36 +0200
tags 307913 - moreinfo
retitle 307913 RM: libtop -- Superseded by libgtop2
thanks

        Hi,

On Tue, Jun 14, 2005, Jeroen van Wolffelaar wrote:
> >  Removal seems ok now, I've filed #313070 against gkrellm.
> 2) the gkrellm bug is hardly cold yet, the maintainer should be left
> with at least a chance to prevent his package from becoming RC buggy at
> once.

 Fixed in gkrellm 2.2.7-1.

   Bye,

-- 
Loïc Minier <lool@dooz.org>
"Neutral President: I have no strong feelings one way or the other."



Tags removed: moreinfo Request was from Loïc Minier <lool@dooz.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Loïc Minier <lool@dooz.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to TazForEver@dlfp.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #49 received at 307913-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 307913-done@bugs.debian.org
Cc: libgtop@packages.debian.org, libgtop@packages.qa.debian.org
Subject: Removed libgtop from unstable
Date: Wed, 15 Jun 2005 19:34:23 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

   libgtop |   1.0.13-8 | source
libgtop-daemon |   1.0.13-8 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libgtop-dev |   1.0.13-8 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
  libgtop1 |   1.0.13-8 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Reason: RoM; Superseded by libgtop2

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:41:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.